#filter_header {
	
	width: 960px;
	float: left;
	padding: 0px 10px 17px 10px;
	}
h1 {
	border: none;
	margin-bottom: 3px;
	}
#filter_first_box {
	background: url("../img/static/filter1_bg.gif") top left no-repeat;
	width: 242px;
	margin-right: 14px;
	}
#filter_second_box {
	background: url("../img/static/filter2_bg.gif") top left no-repeat;
	width: 241px;
	margin-right: 14px;
	}
#filter_third_box {
	background: url("../img/static/filter3_bg.gif") top left no-repeat;
	width: 338px;
	}
#filter_third_box div {
	float: left;
	width: 169px;
	}
.filter_category {
	float: left;
	padding: 22px 17px 22px 17px;
	height: 150px;
	font-size: 13px;
	line-height: 22px;
	}
.filter_category .title {
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	display: block;
	margin-bottom: 7px;
	width: 100%;
	}
.filter_category input {
	float : left;
	margin-right : 5px;
	clear : left;
}
#product_matrix {
	float: left;
	width: 970px;
	border-top: 1px dotted #231F20;
	}
.product_thumb {
	width: 179px;
	height: 275px;
	float: left;
	margin: 17px 7px 0px 7px;
	font-size: 11px;
	color: #626262;
	}
.product_thumb b {
	display: block;
	font-size: 16px;
	line-height: 25px;
	width: 179px;
	}
#no_products {
	float: left;
	padding: 10px 0px;
	font-size: 14px;
	font-weight: bold;
	display: none;
	}
.filter_link, .show_all_button {
	cursor: pointer;
	-khtml-user-select: none;
	-moz-user-select: none;
	}